uuid: 6b61fb2b-66b9-4f52-a801-5f0a2f09f44d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: 8BgdRtLbtQ0F__o0FHSH0Mx5fvXOra9tfT1GmNKbRYw
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 100
    region: content
  display_media_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  display_media_entity_view_2:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  display_media_service_file:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  display_media_thumbnail:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  links:
    weight: 101
    region: content
hidden:
  did_image: true
  langcode: true
  search_api_excerpt: true
